/*!
 * gitmars v7.0.0-beta.34
 * 这是一个git工作流工具
 * (c) 2021-2024 saqqdy<https://github.com/saqqdy> 
 * Released under the MIT License.
 */
const t = (txt) => txt;
const cmdConfig = {
  command: "miniprogram",
  short: "mp",
  args: [
    {
      required: false,
      name: "miniprogram",
      variadic: false,
      description: t("Name of miniprogram")
    }
  ],
  options: [
    {
      flags: "-k, --keyword [keyword]",
      required: false,
      optional: true,
      variadic: false,
      mandatory: false,
      short: "-k",
      long: "--keyword",
      negate: false,
      description: t("Name of miniprogram, used for fuzzy searches"),
      defaultValue: "",
      recommend: true,
      value: ""
    }
  ]
};

export { cmdConfig, cmdConfig as default };
